---
- date: '2025-09-18'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23756343
    xz: 17802384
    zip: 29109521
  sha1:
    gz: 837cb48d8762cbd14b43306bcb5398695b7fd8f3
    xz: 5e811249c991fce78739d30d845d74dc0d2e4c83
    zip: eac2a26c1bd5207fa9f4d2ea9a69e5882893378b
  sha256:
    gz: 7cdac179466662c5cb1fbe7370e3509610970aa1c4f350eeb7528f93bc8cf2e0
    xz: e9cf14dfc0f303ac535813dfd63aea5e9e17b9082c14ac39addc2b58357d08ee
    zip: 80b5b731764ebb94feca52837ace2ddb592a017e09a0a8dfae3d863f16e03611
  sha512:
    gz: 3f39d8305d9558ff97a00af32c5e68f17a95d98513934fb9587de6a813854b078f7dce8a60802bd6d81624c19656b6ec00fe811bf0214beb619828c6d3689124
    xz: 7e0dce6109e3ccbc21f0e75f3378bfc1374a4c78553243c79effaa8a07a7044127f7c8464a92d1825f5e7dc18a16560a5f5c278f48650f00fb10a30a4b844704
    zip: 8a1e6424e826cf093320f57c2fb76b368f3edfcff859f67df4c46c1666df1ea1891ba63a804251d5452663e7d6cc20567e477a876ab3045335890cdaf45f6a64
